Problems while searching for a new upstream version

package:
libmailtools-perl
severity:
high
created:
2018-06-27
last updated:
2019-03-19

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  http://search.cpan.org/search?dist=MailTools /CPAN/authors/id/.*/MailTools-([0-9\.]*)\.tar\.gz	debian	uupdate -v